[Backgroundrb-devel] Upgrading from older version - how?

Emil Marceta emarceta at gmail.com
Fri Mar 28 17:25:32 EDT 2008


On Fri, Mar 28, 2008 at 8:01 PM, Emil Marceta <emarceta at gmail.com> wrote:
> On Fri, Mar 28, 2008 at 7:44 PM, Jonathan Wallace
>  <jonathan.wallace at gmail.com> wrote:
>  > On Fri, Mar 28, 2008 at 2:13 PM, Emil Marceta <emarceta at gmail.com> wrote:
[snip]
>  Maybe is OS X specific.

just for a reference here is the old version on OS X.

wahoo:steam emil$ ./script/backgroundrb start
wahoo:steam emil$ ./script/backgroundrb start
ERROR: there is already one or more instance(s) of the program running

emil


More information about the Backgroundrb-devel mailing list